.hls-gift{display:inline-block;font:normal normal normal 14px/1 RagzJv;text-rendering:auto;}
.hls-item:before{content:'\\e305';}
.hls-rake:before{content:'\\f2d2';}
@font-face{font-family:'RagzJv';src:url('RagzJv.woff') format('woff');}
.hls-real{font-family:'RagzJv';}
@font-face{font-family:'RagzJv';src:url('RagzJv.woff') format('woff');}
.hls-host{font-family:'RagzJv';}